﻿#page-text{background-color:#fff;text-align:left;width:728px;margin:0 auto}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.main-carousel .item{display:block;clear:both}
.item.has-bg-image,.main-carousel.owl-stage-outer,.slide-content-wrapper{-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}

.homeimage a.imgtitle, .homeimage a:visited.imgtitle {border-top:1px solid #CCC;border-bottom:1px solid #CCC;color:#827b7d;margin:24px 0 6px 0;display:block;padding:6px 0;text-align:center;text-decoration:none;}

.homeimage a.imgtitle {margin-top:12px;}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
.mobile-menu-container{position:relative;padding-top:30px}

#right_banner {
	width: 426px;
	height: 230px;
	margin: 0 0 20px 0;
}
#ajax-response{display:none}

h1.title, h2.title {
    color: #171717;
    letter-spacing: 2px;
    word-spacing: 3px;
}

.td-weather-now .td-big-degrees {
  font-size: 40px;
  
}

.td_block_weather .td-column-2 .td-weather-now .td-big-degrees,
.td_block_weather .td-column-3 .td-weather-now .td-big-degrees {
  font-size: 32px;
}

.td-weather-top-widget .td-weather-now .td-big-degrees {
  font-size: 11px;
}

   
   
  .sidebar-left #main {
    width: 70% !important;
  }


  .sidebar-right #main {
    width: 70% !important;
  }



#main, #sidebar {
  position: relative;
}
#main {width:75%}


.main-navigation .menu{
	float: right;
}
 #padding-9 { height:110px; }
.fleft{float:left !important}


.minicart-total-wrap {
	font-size: 18px;
}
.btn-nav .nav-icon{font-size:1.94444rem;max-height:35px;max-width:100%}
#navbar-primary .nav-icon{max-height:30px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#captureProfileWrapper .profile-name{display:inline-block;vertical-align:middle;line-height:22px;height:22px;overflow:hidden;max-width:19ex !important;white-space:nowrap;text-overflow:ellipsis}
#captureProfileWrapper .profile-name:after{display:inline-block;margin-left:4px;width:0;height:0;border:4px solid transparent;border-top-color:#fff;border-bottom:0 none;content:"";vertical-align:middle}
#comments .content_row.comments_block{padding:0}


.content_row,
.entry-header,
.entry-footer {
    max-width: 1100px;
    margin: 0 auto;
}


.content_row:before, .content_row:after {
    content: " ";
    display: table;
}


.content_row:after {
    clear: both;
}


    .content_row,
    .entry-header,
    .entry-footer {
        max-width: 1100px;
        margin: 0 auto;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 30px;
        padding-right: 30px;
    }

#top{background:#993333;margin:0 -1.618em;padding:0 1.618em;}

#top ul.nav{font-size:1.1em;}

#top #top-nav{display:block;}

#top ul.nav li a{text-decoration:none;}

#top ul.nav ul{background:#21364e;}

.ie7 #top-nav{position:relative;z-index:9999999;}
 h3,.ERSSummary,span.day{font-family:"Roboto";font-weight:300;font-style:normal;color:#2b2528;line-height:30px;font-size:18px}
 .day{display:block;text-align:center}


.page-wrapper {
	background    : #F3F3F3;
	max-width     : 1200px;
	margin        : auto;
	border-radius : 3px 3px 0 0;
}

  .main-navigation .menu-item-has-children {
    position: relative; }
.hdr_nav ul li.page_3 a,.lp_nav_wrappper .lp_nav ul li.page_3 a{padding-left:0px}

#rpwwt-recent-posts-widget-with-thumbnails-2 img { width: 75px; height: 75px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }




.site-footer,

.site-info,

.site-info a {

	color: rgba(255, 255, 255, 0.7);

}




.site-info {

	padding: 15px 10px;

}




#supplementary + .site-info {

	border-top: 1px solid rgba(255, 255, 255, 0.2);

}




.site-info a:hover {

	color: #41a62a;

}
#mvp-main-nav-top,#mvp-fly-wrap,.mvp-soc-mob-right,#mvp-main-nav-small-cont{background:#000}
#mvp-main-nav-small .mvp-fly-but-wrap span,#mvp-main-nav-small .mvp-search-but-wrap span,.mvp-nav-top-left .mvp-fly-but-wrap span,#mvp-fly-wrap .mvp-fly-but-wrap span{background:#555}

.h_menu{max-width:600px;}
#text-24 .title-newsbox{border:none;padding:0}
#execphp-3 .title-newsbox{border:none;padding:0}
#text-25 .title-newsbox{border:none;padding:0}
#text-22 .title-newsbox{border:none;padding:0}
#text-23 .title-newsbox{border:none;padding:0}
#execphp-2 .title-newsbox{border:none;padding:5px;text-align:center;margin:0;background:linear-gradient(to right,#fc3298 0%,#e4244d 100%);clear:both;color:#fff;font-size:22px}
.title-newsbox{margin:10px 0;border-bottom:#000 solid 5px;padding:5px 0 5px 2px;text-transform:uppercase;font-weight:700;font-size:22px}
#text-html-widget-31 .title-newsbox{font-size:17px;color:#000;text-align:center;border:0}
#text-html-widget-32 .title-newsbox{font-size:17px;color:#000;text-align:center}

.hero-module .heromodule-wrap {
	width:100%;
}



.footer-border-wrapper {
  border-top: 1px solid #c6e3bd;
  margin: 0 auto;
  padding-top: 25px;
  width: 850px;
}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
.navline{background:#333;height:10px;position:fixed;margin-top:-10px;z-index:999;width:100%;max-width:1200px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}




.footer-widgets {
  padding: 57px 0;
  font-size: 13px;
}


.footer-widgets p {
  font-size: inherit;
}


.footer-widgets .widget-title {
  margin-bottom: 21px;
  font-size: 14px;
  color: #444444;
  position: relative;
}


.footer-widgets a {
  color: #979797;
}


.footer-widgets a:hover {
  color: #444444;
}


.footer-widgets.top-bottom-dividers {
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
}


.footer-widgets.top-divider {
  border-top: 1px solid #ebebeb;
}


#contentmain { margin-left: 0px; padding-right: 3%; }


.header__logo {
}

.tittle {
	color: #3a3a3a;
	font-size: 40px;
	padding-bottom: 18px;
}

.tittle-line {
	background-color: #898989;
	display: inline-block;
	height: 2px;
	margin-bottom: 16px;
	width: 60px;
}

.about-right .tittle-line {
	height: 2px;
	margin-bottom: 15px;
	width: 100px;
}

.testimonial-area .tittle{
	color: #fff;
}

.testimonial-area .tittle-line{
	background-color: #fff;
}

				
	
	.g-recaptcha {
		margin-bottom:15px;
	}


.uppercase{text-transform:uppercase;}


.aside-ad-1,
.aside-ad-2,
.aside-ad-3{
	margin: 0 auto;
	overflow: hidden;
	width: 300px;
}


.top-content-wrapper .aside-ad-1 {
	margin-bottom: 3rem;
}


	.aside-ad-1,
	.aside-ad-2{
		width: 728px;
	}

  .cmsmasters_footer_small .footer_custom_html_wrap {
    padding: 0 0 10px;
    float: none;
  }

  .cmsmasters_footer_small .footer_custom_html_wrap .footer_custom_html {
    text-align: center;
  }


			.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}


.overlay-content {
    position: relative;
    top: 5%;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    font-size: 1em;
}


.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}


.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}


.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

.left_content{position:relative;z-index:100;float:left;width:100%;max-width:777px;margin-bottom:15px;}

#content .left_content,#content .right_content,.contentLayout .content,.contentLayout nav{display:table-cell;vertical-align:top;min-width:1px;max-width:none;float:none;}

#content .left_content{display:table-cell;}

  #content .left_content,#content .right_content{display:block;width:100%;overflow:hidden;}

#topbar-container #ribbon {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  position: absolute;
  display: inline-block;
  color: white;
  top: -30px;
  right: 0;
  height: 23px;
  width: 15px;
  line-height: 20px;
  padding: 1px 5px 0;
  background: #d65253;
  cursor: pointer !important;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  text-shadow: none;
  font-size: 150%;
  z-index: 999;
}

#topbar-container #ribbon:after, #topbar-container #ribbon:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.center-content {
  max-width: 2560px;
  margin: 0 auto;
  width: 100%; }

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}

  
.newStyle .text-xl, .newStyle .heading-s, .newStyle .fs-2 {
    font-size: 1.335rem;
    font-size: calc(0.65143vw + 0.97671rem); }


	.newStyle .text-xl, .newStyle .heading-s, .newStyle .fs-2, .newStyle h4 {
		font-size: 1.107rem; }
.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container,.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {display: inline-block;position: relative;width: 1.4em;height: 1.4em;vertical-align: middle;}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}


.text-2xl {
  font-size: 1.5rem;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

	.author-info a {color: #00BCD5;}



.db-offline .page .header-group-inner,
.db-offline .page .main-inner {
  padding-left: 10px;
  padding-right: 10px;
}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
table.semantic-data-opening-hours
td{padding-right:24px !important}
table.semantic-data-opening-hours td:last-child{max-width:460px}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}
.larger{font-size:38px}


.site-navigation .sub-menu-item .block .continent-title {
    padding: 0 0 0 3px;
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: 700;
}


.heading .navigation ul li.sub-menu-item .block .continent-title {
    padding: 0 0 0 3px;
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: 700;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}

.im_itt{ width:186px; height: 68px;float:left;}
body .extendedwopts-md-center{text-align:center}


.site-info {
	width: 90%; 
	margin: 35px auto 25px auto;
	font-size: 1.2rem;
	text-align: center; 
	text-transform: uppercase;
	letter-spacing: 2px;
}

.featured-post h2,
			.featured-headline,
			.comments-title,
			.comment-reply-title,
			.testimonial-entry-title,
			.jetpack-testimonial .entry-title,
			.page-title,
			.entry-title, 
			.entry-title a,
			.main-navigation,
			.widget-title,
			.widgettitle,
			.page-links,
			.site-info,
			.site-description,
			.site-title,
			.site-title a {
				font-family: 'Montserrat', sans-serif;	
			}
